.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}


.maintitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #330033;
	text-decoration: none;
	text-align: center;
}


.sectionhead {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #330033;
	text-decoration: none;
	text-align: center;
}

.sectionhead1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #330033;
	text-decoration: none;
	text-align: center;
}

.sectionhead2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #330033;
	text-decoration: none;
	text-align: center;
}

.sectionhead3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #330033;
	text-decoration: none;
	text-align: center;
}
.bodylarge {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #330033;
	text-decoration: none;
}

.bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #330033;
	text-decoration: none;
}
.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #330033;
	text-decoration: underline;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
}
.bodyital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: italic;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.bodyboldital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: italic;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #330033;
	text-decoration: none;
}
.newsbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #330033;
	text-decoration: none;
}
.newsital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: italic;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #330033;
	text-decoration: none;
}
.pulldownmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
body {
	margin: 0px;
	padding: 0px;
}
.bodybulleted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: square;
}
.level2nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #330033;
	text-decoration: none;
	list-style-type: none;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666633;
	text-decoration: none;
	margin-bottom: 25px;
}
.level2nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666633;
	text-decoration: none;
	list-style-type: none;
}
.lindent1 {margin-left:5px}
.lindent2 {margin-left:15px}
.lindent3 {margin-left:25px}
.lindent4 {margin-left:35px}
.lindent5 {margin-left:45px}
.lghead {font-family: times, serif; font-weight:bold; margin-top:2em; margin-bottom:1em}


